.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b11f8182-fb7a-3ff4-fa65-959d728537dd {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-21aee41d-7da1-9625-f704-75dc2f95afed {
background-color: var(--primary-color-2) !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-127f806d-19dc-f292-67f9-7a4b8fc2763d {
display: none !important;
}
.lfr-layout-structure-item-bdd357fa-f8f5-09e9-2bf8-dc85ce542f7f {
display: none !important;
}
.lfr-layout-structure-item-cf94303f-4f9d-b324-a46f-a3ad4da73964 {
background-color: var(--primary-color-3) !important;
text-align: center !important;
}
.lfr-layout-structure-item-8f73df8b-60f2-8c05-3090-600a65852e03 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1ad10504-9f13-5254-d4b1-f8ee8b76c6cf {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d221bfff-2038-6eb3-83af-7086714e0ef8 {
display: none !important;
}
.lfr-layout-structure-item-7f7febb3-b7cc-a3db-e034-b11d6eef3d96 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7461e388-c28d-2837-bafe-98f602c22ada {
display: none !important;
}
.lfr-layout-structure-item-47547dc5-a6a9-3e68-34bc-262c4004a904 {
text-align: center !important;
}
.lfr-layout-structure-item-3962b22e-32f4-7f9d-215c-9e18d7cce64d {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c3276e9a-3eee-b462-8477-6e724c738afe {
background-color: var(--primary-color-1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: var(--primary-color-3) !important;
}
.lfr-layout-structure-item-c0e7378e-dd5a-1889-a55c-842b4fa714b6 {
display: none !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-68f921d9-43c7-6843-6f49-22060a01ae03 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b0df11af-9a7c-a603-f2f6-a2db9f515771 {
background-color: var(--primary-color-3) !important;
display: none !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
